<ng-container *ngIf="(theme$ | async) as theme">
  <button
    class="theme-changer"
    [attr.aria-label]="'Switch to ' + theme + ' mode'"
    (click)="changeTheme(theme)">
    <mat-icon tabindex="0">wb_sunny</mat-icon>
  </button>
</ng-container>
